@font-face {
    font-family: 'daxcondensed-lightregular';
    src: url('fonts/daxcondensedlight-webfont.eot');
    src: url('fonts/daxcondensedlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/daxcondensedlight-webfont.woff') format('woff'),
         url('fonts/daxcondensedlight-webfont.ttf') format('truetype'),
         url('fonts/daxcondensedlight-webfont.svg#daxcondensed-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    background:#005568;
	height:50px;
	line-height:50px;
	position:absolute;
	bottom:0;
	left:0;
	padding:0 30px;
	color:#fff;
	font-family: 'daxcondensed-lightregular';
	font-size: 30px;
	z-index:1;
}
.nivo-caption a {
    color:#fff;
}
.nivo-caption a:hover {
    color:#fff;
}

.nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}